#!/usr/bin/env bash

if (( ${DEBUG} == 1 )); then 
. "${TESTS_DIRS}/bash_defs_debug.sh" 
else
. "${TESTS_DIRS}/bash_defs.sh"
fi

if (( ${REFRESH} == 1 )); then
    test_exit ${E_OK}
fi

SELINUX_MODE=`getenforce`


if [[ $SELINUX_MODE != $MODE ]] && [[ $SELINUX_MODE != "Enforcing" ]]
then
	report $MESSAGE_TYPE 1 "Selinux is in "$SELINUX_MODE" mode."
        report HINT 1 "Using Enforing mode is highly recommended. See selinux manual page for switching to Enforcing mode."
fi

test_exit ${E_OK}

